FUNCTION::JSON_ADD_A(3stap)

NAME
function::json_add_array_numeric_metric - Add a numeric metric to an array

SYNOPSIS

    json_add_array_numeric_metric:long(array_name:string,metric_name:string,metric_description:string,metric_units:string)

ARGUMENTS

array_name
    The name of the array the numeric metric should be added to.

metric_name
    The name of the numeric metric.

metric_description
    Metric description. An empty string can be used.

metric_units
    Metic units. An empty string can be used.

DESCRIPTION

This function adds a numeric metric to an array, setting up everything needed.

SEE ALSO
tapset::json(3stap)